body{
	background-color:#000000;
	
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


td.normal{
	border-color: #00CCFF;
	border-width:1px;
	border-style:solid;

}
td.over{
background-color:#00CCFF;
	border-color: #00CCFF;
	border-width:1px;
	border-style:solid;
	cursor:pointer;

}
iframe{
	background:#000000;
	border:0px;
	border-width:0px;
	border-style:hidden;
    
}

a{
	color:#FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	text-decoration: none;
}
form input.button1 {
 	color: #FFFFFF;
 	background-color: #000000;
 	border:1px solid #00CCFF;
}
form input.button1 { /* for IE only */
 	cursor:pointer;
	background-color: #000000;
 	border:1px solid #00CCFF
}
form input.button1:hover {  /* for Geckos */
	color: #FFFFFF; 	
 	background-color: #00CCFF;
 	border:1px solid #00CCFF; 	
 	cursor:pointer;
}
form input{
	color: #FFFFFF;
	border:1px solid #00CCFF;
	background:#000000;
}
form input:active{
	color: #FFFFFF;
	border:1px solid #00CCFF;
	background:#00CCFF;
}
form textarea{
	color: #FFFFFF;
	border:1px solid #00CCFF;
	background:#000000;
}
form select{
	border:10px solid #00CCFF;
}